// 导入组件，组件必须声明 name
import prizemessage from './src/prizemessage.vue'

// 为组件提供 install 安装方法，供按需引入
prizemessage.install = function(Vue) {
    Vue.component(prizemessage.name, prizemessage)
}

// 默认导出组件
export default prizemessage